@charset "utf-8";

@media screen, print {
  .cont-block {
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 80rem);
  }

  .msg-para + .msg-fig,
  .msg-fig + .msg-para {
    margin-top: 3rem;
  }

  .msg-img {
    aspect-ratio: 16 / 10;
    border-radius: .5rem;
  }

  .msg-figcap {
    font-size: 1.5rem;
    margin-top: .5rem;
    text-align: center;
  }

  .msg-fig03 {
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 1fr;

    .msg-img:first-of-type {
      aspect-ratio: 39 / 25;
      grid-column: 1 / 2;
    }    

    .msg-img:nth-of-type(2) {
      aspect-ratio: 39 / 25;
      grid-column: 2 / 3;
    }    

    .msg-img:nth-of-type(3) {
      aspect-ratio: 2 / 1;
      grid-column: 1 / -1;
    }    

    .msg-figcap {
      grid-column: 1 / -1;
    }
  }

  .msg-para-sign {
    font-size: 1.7rem;
    margin-top: 3rem;
    text-align: end;
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .cont-block {
    width: min(95%, 80rem);
  }
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  #contArea {
    padding-bottom: 10rem;
  }

  .cont-block {
  }

  .msg-para {
    line-height: 2.1;
  }

  .msg-para-sign {
    font-size: 1.5rem;
    line-height: 1.7;
    margin-top: 2rem;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  #contArea {
    padding-bottom: 15rem;
  }

  .cont-block {
    width: 80rem;
  }

  section[class*="cont-msg-"] {
    width: 80rem
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  #contArea {
    padding-bottom: 20rem;
  }
}


/*****************/
/***   Print   ***/
/*****************/
@media print {
}
